Source: python-zaqarclient
Version: 1.4.0-1~u16.04+mcp0
Binary:
  - python-zaqarclient
  - python3-zaqarclient
Build_time: 2017-04-20-20-29-59
Code_project:
  python-zaqarclient: bdeb81fa6b37d0f484a17a18e1977fbf2b3e0de8
  python-zaqarclient-build: 9926b66fcb0e20d96211026e5b3196edc14b5219
